body{
    padding: 20px;
    display: grid;
    grid-template-columns: 100%;
    background-image: url(/img/backgroundLogin.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

h1{
    text-align: center;
}

.card{
    margin: 15em;
    margin-top: 0px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.conteiner{
    margin: 4em;
    display: grid;
    justify-content: center;
    align-items: center;
}

input{
    margin-top: 1em;
}

.logoImg{
    width: 200px;
}

.contenedorCard{
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}